Criar comentário de produto
curl --request POST \
--url https://api.dooki.com.br/v2/{alias}/catalog/comments \
--header 'Content-Type: application/json' \
--header 'User-Secret-Key: <api-key>' \
--header 'User-Token: <api-key>' \
--data '
{
"product_id": 123,
"approved": true,
"name": "<string>",
"email": "jsmith@example.com",
"message": "<string>",
"comment_id": 123
}
'import requests
url = "https://api.dooki.com.br/v2/{alias}/catalog/comments"
payload = {
"product_id": 123,
"approved": True,
"name": "<string>",
"email": "jsmith@example.com",
"message": "<string>",
"comment_id": 123
}
headers = {
"User-Token": "<api-key>",
"User-Secret-Key": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {
'User-Token': '<api-key>',
'User-Secret-Key': '<api-key>',
'Content-Type': 'application/json'
},
body: JSON.stringify({
product_id: 123,
approved: true,
name: '<string>',
email: 'jsmith@example.com',
message: '<string>',
comment_id: 123
})
};
fetch('https://api.dooki.com.br/v2/{alias}/catalog/comments', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 123,
"product_id": 123,
"comment_id": 123,
"approved": true,
"name": "<string>",
"email": "jsmith@example.com",
"message": "<string>"
}Comentários de produtos
Criar comentário de produto
Cria um novo comentário para um produto
POST
/
{alias}
/
catalog
/
comments
Criar comentário de produto
Path Parameters
Alias da loja
Body
application/json
Was this page helpful?
⌘I